{% extends "account/base.html" %}

{% load i18n %}

{% block head_title %}{% translate "Sign Out" %}{% endblock %}

{% block inner %}
<h1>{% translate "Log out" %}</h1>

<p>{% translate "Etes-vous sûr·e de vouloir vous déconnecter ?" %}</p>

<form method="post" action="{% url 'account_logout' %}">
  {% csrf_token %}
  {% if redirect_field_value %}
  <input type="hidden" name="{{ redirect_field_name }}" value="{{ redirect_field_value }}"/>
  {% endif %}
  <button class="btn btn-danger" type="submit">{% translate 'Log out' %}</button>
</form>
{% endblock %}
